
Application: gvSIG desktop - gvSIG bugs #4480
No funciona instalación en Windows10
06/12/2017 10:43 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Installer
Target version: 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 
Severity: Blocker Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2821 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En Windows 10 no llega a iniciar la instalación.
Descomprime (imagen 00_windows10)
Aparece mensaje de error (imagen 01_windows10)
Al aceptar aparece un nuevo mensaje de error (imagen 02_windows10)

Probado con la máquina virtual de windows10 Enterprise (demo) oficial de Microsoft.

Associated revisions
Revision 43306 - 06/13/2017 04:12 PM - Francisco Díaz Carsí

refs #4480 Fixed make executable for Windows

History
#1 - 06/13/2017 04:12 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 06/14/2017 11:08 AM - Álvaro Anguix
- Status changed from Fixed to New
- File consola windows.png added

La instalación parece que funciona, pero al lanzar gvSIG no se llega a abrir. 
Lanzando por consola aparece un error reiterativo que se puede ver en la captura de imagen.

#3 - 06/14/2017 11:09 AM - Álvaro Anguix
- Target version changed from 2.4.0-2822 (rev. org.gvsig.desktop-2.0.188)  to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189) 

#4 - 06/14/2017 02:21 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Hasta donde hemos podido ver, Paco se ha dado cuenta que tiene que ver con que se estan instalando dos veces los complementos de scripting y el

05/17/2024 1/2



instalador de simbolos, y la segunda falla.
Se instalan automaticamente por que estan configurados como prerequisitos, y luego ademas estan marcados para instalar por defecto y se intentan
instalar de nuevo (y es entonces cuando falla).
Vamos a quitarlos de la lista de paquetes a instalar por defecto, y si es eso, las instalaciones normales ya iran.
A pesar de eso, si un usuario selecciona instalacion avanzada y los marca aun estando ya instalado, entonces le fallara.

#5 - 06/16/2017 10:41 AM - Álvaro Anguix
- Status changed from Fixed to Closed
